Page MenuHomePhabricator

[Story] improve Special:UnconnectedPages
Closed, InvalidPublic

Description

We need to make Special:UnconnectedPages better.

Related Objects

StatusAssignedTask
OpenNone
Resolvedhoo
InvalidNone
Resolveddaniel
Resolveddaniel
OpenNone
DeclinedNone
OpenNone
OpenNone
ResolvedLadsgroup
ResolvedRicordisamoa
Resolveddaniel
Resolved Addshore
Resolvedaude
DuplicateNone
ResolvedLydia_Pintscher
DeclinedNone
OpenNone
OpenNone

Event Timeline

Lydia_Pintscher raised the priority of this task from to Normal.
Lydia_Pintscher updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 17 2015, 3:01 PM
Lydia_Pintscher moved this task from incoming to hold on the Wikidata board.Jun 17 2015, 3:17 PM
daniel closed subtask Restricted Task as Resolved.Jun 18 2015, 7:03 PM
555 added a subscriber: 555.Jul 5 2015, 5:32 PM
Stryn added a subscriber: Stryn.Jul 6 2015, 6:58 PM
Jonas renamed this task from improve Special:UnconnectedPages to [Story] improve Special:UnconnectedPages.Aug 13 2015, 6:53 PM
Jonas set Security to None.
Lydia_Pintscher closed this task as Invalid.Mar 1 2018, 1:15 PM